local fn = _gn(0xDEDF1C8BD47C2200)
--- For a full enum, see here : pastebin.com/i2GGAjY0
-- char buffer[128];
-- std::sprintf(buffer, "VEH_CLASS_%i", VEHICLE::GET_VEHICLE_CLASS_FROM_NAME (hash));
-- const char* className = HUD::_GET_LABEL_TEXT(buffer);
function Global.GetVehicleClassFromName(modelHash)
	return fn(_ch(modelHash), _ri)
end
